/*     146076 : 타이틀 텍스트      */
.title__146076__ {font-size:0; padding-top:40px;}
.title__146076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146076__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146076__.style_top p {padding-top:10px}
.title__146076__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146076__.style_right p {padding-right:14px}
.title__146076__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146076__.style_bottom p {padding-bottom:12px}
.title__146076__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146076__.style_left p {padding-left:14px}
.title__146076__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146076__.style_circle1 p {padding-left:18px}
.title__146076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146076__.style_circle2 p {padding-left:18px}
.title__146076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146076__ p {font-size:62px; padding-top:40px;}
	.title__146076__.style_top p:before {width:24px}
	.title__146076__.style_right p:before {height:24px}
	.title__146076__.style_bottom p:before {width:24px}
	.title__146076__.style_left p:before {height:24px}
}

/*     146077 : 타이틀 텍스트      */
.title__146077__ {font-size:0;padding-top:80px;}
.title__146077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146077__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146077__.style_top p {padding-top:10px}
.title__146077__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146077__.style_right p {padding-right:14px}
.title__146077__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146077__.style_bottom p {padding-bottom:12px}
.title__146077__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146077__.style_left p {padding-left:14px}
.title__146077__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146077__.style_circle1 p {padding-left:18px}
.title__146077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146077__.style_circle2 p {padding-left:18px}
.title__146077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146077__ p {font-size:35px;}
	.title__146077__.style_top p:before {width:20px}
	.title__146077__.style_right p:before {height:20px}
	.title__146077__.style_bottom p:before {width:20px}
	.title__146077__.style_left p:before {height:20px}
}

/*     146078 : 장문 텍스트      */
.textarea__146078__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146078__ p {font-size:20px}
}

/*     146079 : 장문 텍스트      */
.textarea__146079__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146079__ p {font-size:20px}
}

/*     146080 : 장문 텍스트      */
.textarea__146080__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146080__ p {font-size:20px}
}

/*     146081 : 타이틀 텍스트      */
.title__146081__ {font-size:0;padding-top:50px;}
.title__146081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146081__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146081__.style_top p {padding-top:10px}
.title__146081__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146081__.style_right p {padding-right:14px}
.title__146081__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146081__.style_bottom p {padding-bottom:12px}
.title__146081__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146081__.style_left p {padding-left:14px}
.title__146081__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146081__.style_circle1 p {padding-left:18px}
.title__146081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146081__.style_circle2 p {padding-left:18px}
.title__146081__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146081__ p {font-size:45px;}
	.title__146081__.style_top p:before {width:24px}
	.title__146081__.style_right p:before {height:24px}
	.title__146081__.style_bottom p:before {width:24px}
	.title__146081__.style_left p:before {height:24px}
}

/*     146082 : 공백      */
.solid_line__146082__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146082__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146082__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146082__ {height:0px}
}

/*     146083 : 타이틀 텍스트      */
.title__146083__ {font-size:0}
.title__146083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146083__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146083__.style_top p {padding-top:10px}
.title__146083__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146083__.style_right p {padding-right:14px}
.title__146083__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146083__.style_bottom p {padding-bottom:12px}
.title__146083__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146083__.style_left p {padding-left:14px}
.title__146083__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146083__.style_circle1 p {padding-left:18px}
.title__146083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146083__.style_circle2 p {padding-left:18px}
.title__146083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146083__ p {font-size:28px}
	.title__146083__.style_top p:before {width:28px}
	.title__146083__.style_right p:before {height:28px}
	.title__146083__.style_bottom p:before {width:28px}
	.title__146083__.style_left p:before {height:28px}
}

/*     146089 : 장문 텍스트      */
.textarea__146089__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146089__ p {font-size:20px}
}

/*     146090 : 장문 텍스트      */
.textarea__146090__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146090__ p {font-size:20px}
}

/*     146088 : 이미지      */
.img__146088__ {max-width:100%}
.img__146088__ * {box-sizing:border-box}
.img__146088__ a {display:block;vertical-align:top}
.img__146088__ img {width:px;vertical-align:top}

/*     146091 : 점선      */
.dashed_line__146091__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__146091__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__146091__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__146091__ {height:20px;}
}

/*     146092 : 타이틀 텍스트      */
.title__146092__ {font-size:0;padding-top:80px;}
.title__146092__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146092__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146092__.style_top p {padding-top:10px}
.title__146092__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146092__.style_right p {padding-right:14px}
.title__146092__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146092__.style_bottom p {padding-bottom:12px}
.title__146092__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146092__.style_left p {padding-left:14px}
.title__146092__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146092__.style_circle1 p {padding-left:18px}
.title__146092__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146092__.style_circle2 p {padding-left:18px}
.title__146092__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146092__ p {font-size:35px;}
	.title__146092__.style_top p:before {width:20px}
	.title__146092__.style_right p:before {height:20px}
	.title__146092__.style_bottom p:before {width:20px}
	.title__146092__.style_left p:before {height:20px}
}

/*     146093 : 장문 텍스트      */
.textarea__146093__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146093__ p {font-size:20px}
}

/*     146097 : 타이틀 텍스트      */
.title__146097__ {font-size:0}
.title__146097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146097__.style_top p {padding-top:10px}
.title__146097__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146097__.style_right p {padding-right:14px}
.title__146097__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146097__.style_bottom p {padding-bottom:12px}
.title__146097__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146097__.style_left p {padding-left:14px}
.title__146097__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146097__.style_circle1 p {padding-left:18px}
.title__146097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146097__.style_circle2 p {padding-left:18px}
.title__146097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146097__ p {font-size:28px}
	.title__146097__.style_top p:before {width:28px}
	.title__146097__.style_right p:before {height:28px}
	.title__146097__.style_bottom p:before {width:28px}
	.title__146097__.style_left p:before {height:28px}
}

/*     146103 : 표 2.0      */
.table__146103__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__146103__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #999999}
.table__146103__ * {box-sizing:border-box}
.table__146103__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__146103__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__146103__ td.empty__146103__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__146103__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__146103__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__146103__ > .table_inner {width:600px}
}

/*     146104 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__146104__ .inline_block__146104__ {display:inline-block;vertical-align:top}
.text_wrap__146104__ .inline_block__146104__ .inner__146104__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__146104__ .inline_block__146104__ .inner__146104__ .icon__146104__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__146104__ .inline_block__146104__ .inner__146104__ .icon__146104__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__146104__ .inline_block__146104__ .inner__146104__ .text__146104__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__146104__.s_size_75 .inline_block__146104__ .inner__146104__ .icon__146104__ {padding-right:.5em;font-size:.75em}
.text_wrap__146104__.s_size_100 .inline_block__146104__ .inner__146104__ .icon__146104__ {padding-right:.5em;font-size:1em}
.text_wrap__146104__.s_size_150 .inline_block__146104__ .inner__146104__ .icon__146104__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__146104__.s_size_200 .inline_block__146104__ .inner__146104__ .icon__146104__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__146104__.s_size_250 .inline_block__146104__ .inner__146104__ .icon__146104__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__146104__ .inline_block__146104__ .inner__146104__ {font-size:15px}
}

/*     146096 : 공백      */
.solid_line__146096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__146096__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146096__ {height:0px}
}

/*     146102 : 이미지      */
.img__146102__ {max-width:100%}
.img__146102__ * {box-sizing:border-box}
.img__146102__ a {display:block;vertical-align:top}
.img__146102__ img {width:px;vertical-align:top}

/*     146117 : 점선      */
.dashed_line__146117__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__146117__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__146117__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__146117__ {height:20px;}
}

/*     146118 : 타이틀 텍스트      */
.title__146118__ {font-size:0;padding-top:80px;}
.title__146118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146118__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146118__.style_top p {padding-top:10px}
.title__146118__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146118__.style_right p {padding-right:14px}
.title__146118__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146118__.style_bottom p {padding-bottom:12px}
.title__146118__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146118__.style_left p {padding-left:14px}
.title__146118__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146118__.style_circle1 p {padding-left:18px}
.title__146118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146118__.style_circle2 p {padding-left:18px}
.title__146118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146118__ p {font-size:35px;}
	.title__146118__.style_top p:before {width:20px}
	.title__146118__.style_right p:before {height:20px}
	.title__146118__.style_bottom p:before {width:20px}
	.title__146118__.style_left p:before {height:20px}
}

/*     146119 : 장문 텍스트      */
.textarea__146119__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146119__ p {font-size:20px}
}

/*     146122 : 이미지 (비율형)      */
.img_ratio__146122__ {max-width:100%;vertical-align:top}
.img_ratio__146122__ * {box-sizing:border-box}
.img_ratio__146122__ a {display:block;vertical-align:top}
.img_ratio__146122__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146122__ img {width:auto}
}

